#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-93628fa488fdfc40d232660290883cd6
key: crypt_0I8fvMrSKGQ3JVzScRIXzO
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Number.ModArithmetic Crypto.Number.Serialize
    Crypto.Number.Generate Crypto.Number.Basic Crypto.Number.Polynomial
    Crypto.Number.F2m Crypto.Number.Prime
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-numbers-0.2.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/crypto-numbers-0.2.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-0I8fvMrSKGQ3JVzScRIXzO
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    crypto-random-0.0.9-76e282c64bd75b948598ed007038a01a
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    integer-gmp-1.0.0.0-8e0f14d0262184533b417ca1f8b44482
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-numbers-0.2.7/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/crypto-numbers-0.2.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
